/*
Theme Name: Varsity Brands
Description: Child theme for the Avada
Template: Avada
Version: 1.0
*/

.custom-in {
    margin-top: -5px;
}
.custom-blue_heading h2 {
    color: #7197C7;
    font-size: 30px !important;
}
.custom-max_width_125 {
    max-width: 125px;
    margin-top: 35px;
}
.custom-max_width_175 {
    max-width: 175px;
    margin-top: 35px;
}
.fusion-button.button-red {
    color: #ffffff;
    background: #d0112b;
    text-transform: unset;
}
.fusion-button.button-red:hover {
    color: #d0112b;
    background: #ffffff;
}
.fusion-button.button-blue {
    color: #ffffff;
    background: #7EA4D6;
    text-transform: unset;
}
.fusion-button.button-blue:hover {
    color: #7EA4D6;
    background: #ffffff;
}
.fusion-button.button-green {
    color: #ffffff;
    background: #498b2a;
    text-transform: unset;
}
.fusion-button.button-green:hover {
    color: #498b2a;
    background: #ffffff;
}
.custom-about_page h3 {
    font-size: 34px;
    letter-spacing: 5px;
    color: #fff;
    margin-top: 55px;
}
ol li {
    margin-bottom: 20px;
}
.custom-awards_button {
    margin-bottom: 20px !important;
	padding: 18px !important;
}


.custom-awards_button_sm {
    padding-bottom: 20px !important;
	padding: 18px !important;
}

@media (max-width: 800px) {
    .fusion-button-wrapper.fusion-alignleft, .fusion-button-wrapper.fusion-alignright {
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: unset;
        text-align: center;
    }
}
.custom-line_height {
    line-height: 40px;
}
.fusion-youtube {
    margin: 0 auto !Important;
}
.fusion-social-networks .fusion-social-network-icon {
    margin: 0 10px 10px 10px !important;
}
.fusion-image-wrapper .fusion-rollover {
    background-image: linear-gradient(top, rgba(112, 164, 211, 0.8) 0%, #70a4d3 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(112, 164, 211, 0.8)), color-stop(1, #70a4d3));
    background-image: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#70a4d3, endColorstr=#70a4d3), progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    background-image: -webkit-linear-gradient(top, rgba(112, 164, 211, 0.8) 0%, #70a4d3 100%);
    background-image: -moz-linear-gradient(top, rgba(112, 164, 211, 0.8) 0%, #70a4d3 100%);
    background-image: -ms-linear-gradient(top, rgba(112, 164, 211, 0.8) 0%, #70a4d3 100%);
    background-image: -o-linear-gradient(top, rgba(112, 164, 211, 0.8) 0%, #70a4d3 100%);
}
.sb-toggle-wrapper {
    display: none;
}
.custom_padding-link {
    padding: 0 30px 0 30px;
}
a.custom_slider-button {
    padding: 10px;
    background: #fff;
    text-transform: uppercase;
    font-size: 20px;
    /* width: 220px; */
    display: block;
    font-weight: bold !important;
    text-align: center;
    line-height: 20px;
    color: #363839;
    white-space: normal;
}
ul.sub-menu > li.menu-item-has-children > a:after {
    color: black;
    content: "\f105";
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font-family: icomoon!important;
    position: absolute;
    right: 5px;
}

/* Impact Landing Pages */

.impact-rep.header h1 {
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 40px !important;
    line-height: 51px !important;
    margin-top: 20px !important;
    margin-bottom: 0px !important;
}
.impact-rep.header h2 {
    color: #50b2f1 !important;
    font-size: 27px !important;
    font-weight: 600 !important;
    margin-bottom: 20px !important;
}
div.impact-rep.main-section div.fusion-row div.video-intro {
    text-align: center;
    cursor: pointer;
    margin-bottom: 40px;
}
div.impact-rep.main-section div.fusion-row {
    color: #19100f !important;
    font-size: 25px !important;
}
div.impact-rep.main-section div.fusion-row strong {
    font-weight: 600 !important;
}
div.impact-rep.main-section form {
    border-top: 2px solid #1e89ce;
    max-width: 97%;
    margin: 0 auto;
}
div.impact-rep.main-section form input,
div.impact-rep.main-section form select {
    font-size: 25px;
    color: #000;
    background: none;
    border-left: none;
    border-top: none;
    border-right: none;
    border-bottom: 2px solid #92979b;
    font-family: "Raleway" !important;
    font-weight: 400 !important;
    padding: 0px !important;
    height: 60px;
    margin-top: 15px;
    transition:0.4s ease all; 
  	-moz-transition:0.4s ease all; 
  	-webkit-transition:0.4s ease all;
}
div.impact-rep.main-section form input:focus {
    border-bottom: 2px solid #000;
}
div.impact-rep.main-section form select {
    width: 100%;
}
div.impact-rep.main-section form input[type=submit] {
    background: #4ba0d8 none repeat scroll 0 0;
    border: 0 none;
    color: #fff !important;
    cursor: pointer;
    font-weight: 600 !important;
    height: 71px;
    margin-bottom: 75px;
    margin-top: 75px;
    padding: 0 24px !important;
}
div.impact-rep.main-section input::-webkit-input-placeholder {
color: #5e5553 !important;
opacity: 1 !important;
}
 
div.impact-rep.main-section input:-moz-placeholder { /* Firefox 18- */
color: #5e5553 !important;
opacity: 1 !important;
}
 
div.impact-rep.main-section input::-moz-placeholder {  /* Firefox 19+ */
color: #5e5553 !important;
opacity: 1 !important;
}
 
div.impact-rep.main-section input:-ms-input-placeholder {  
color: #5e5553 !important;
opacity: 1 !important;
}